.table-lis h3 {
	text-align: center;
	line-height: 100px;
}
.table-lis ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.table-lis table {
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
	table-layout: fixed;
}

	.table-lis table tr {
		background-color: #f8f8f8;
		border: 1px solid #ddd;
		padding: .35em;
	}

.table-list{
	/*padding:10px;*/
	font-size: 14px;
}



.table-list th{
	text-align: left;
	padding:10px;
	/*font-size:16px;*/
	border-bottom: 1px solid #ddd;
}
.table-list td{
	padding:10px;
}
	.table-list ul {
		background-color: #f8f8f8;
		border: 1px solid #ddd;
		border-bottom: 3px solid #ddd;
		padding: .35em;
		display: block;
		margin-bottom: .625em;
	}
		.table-list ul .title {
			width: 35%;
			font-weight: 600;
			display: inline-block;
		}
		.table-list ul .content {

			width: 65%;
			font-size: .8em;
			display: inline-block;
			text-align: right;
		}
.table-list ul:after{
	content:"";
	display: table;
}
		.table-list ul li {
			padding: .625em;
			/*text-align: center;*/
			border-bottom: 1px solid #ddd;
		}

			.table-list ul li:last-child {
				border-bottom: 0;
			}


.main-content .content {
	padding:0;
	margin-top: 0;
}

